/* RESET updated with html5 tags*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { line-height:1; }
ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse:collapse; border-spacing: 0; }
/* FLOAT-elements */
.fltleft { float:left; }
.fltright { float:right; }
/* only to clear floats - to be used with any class as addition */
.clear { clear: both; }
/* clear float with blank <div>or <br>*/
.clrflt { clear:both; line-height:1px; font-size:1px; overflow: hidden; }
/* MAIN */
body { background:#000 url(../img/page_bg.gif) repeat left top; font-family:'PT Sans', arial, serif; font-size:12px; font-weight:normal; color:#ffffff; }
a, img, img a, a:hover { border:none; outline:none; }

h1 { padding:20px 0; margin:0; font-size:36px; color:#f6c500; text-transform:uppercase; }

/*========== Wrapper ==========*/

#wrapper { width:981px; margin:0px auto; }
.header { width:100%; }
.header_content { width:996px; margin:0 auto; }
.logo_content { width:417px; height:106px; float:left; margin:16px 0 8px 9px; }
.nav { background:url(../img/nav_bg.png) no-repeat left top; width:960px; height:67px; padding:9px 18px 0 18px; }
.nav ul { padding:0px; margin:0px; text-align:center; margin-left:-3px; }
.nav ul li { list-style:none; font-size:14px; color:#ffffff; text-transform:uppercase; font-weight:700; float:none; margin: 0 -3px 0 0; display:inline; height:67px; line-height:67px; text-align:center; background:url(../img/sep.jpg) no-repeat left top; }
.nav ul li a { color:#ffffff; display:inline-block; padding:0 32px; margin: 0 0 0 3px; text-decoration:none; }
.nav ul li a:hover { background:url(../img/hover_bg.jpg) repeat-x left top; }
.nav ul li.nobr { background:none; margin:0 0 0 0; }
.nav ul li.nobr a { margin:0 -3px 0 0; }
.nav ul li.last a { }
.content { width:100%; }
.inner_content { background:url(../img/content_bg.png) repeat-y top left; width:978px; margin:0 auto; }
.inner_content_top { background:url(../img/content_topbg.jpg) no-repeat top center; width:960px; margin:0 auto; padding:0 0 0px 0; }


.main_content {padding:0px 20px; }
.main_content p {padding:0px; margin:0px 0 20px 0; font-size:14px; line-height:24px; color:#ffffff; font-family:'Arial'; }
.main_content a {color: #f6c500; text-decoration:underline;}


.product_content { width:906px; background:#000; margin:0 10px 30px 30px; }
.product_content_top { background:url(../img/top.png) no-repeat center top; margin:0 -10px; }
.product_content_products { background:url(../img/bottom.jpg) no-repeat center bottom; padding:0 0 28px 0; }
.products_heading { margin:0 0 17px 0; }
.products_heading h3 { padding:0px 0 0 18px; margin:0px; line-height:49px; font-size:24px; font-weight:bold; color:#ffffff; display:block; float:left; }
.products_heading span { display:block; float:right; line-height:49px; width:82px; padding:0 24px 0 0; text-align:right; font-size:24px; color:#f6c500; font-weight:bold; }
.product { }
.product_left { width:440px; margin:0 0 0 105px; }
.big_picture { width:198px; height:313px; margin:0 73px 0 0; }
.small_pic { width:144px; }
.small_pic img { margin:0 0 23px 0; }
.enquire { width:285px; }
.enquire p { padding:0px; margin:0px; color:#727272; font-size:12px; text-align:right; }
.pack { font-size:16px; color:#ffffff; text-align:right; margin:30px 0 45px 0; }
.pack strong { color:#f6c500; }
.dimensions { font-size:16px; margin:0 0 64px 0; }
.dimensions p { color:#ffffff; text-align:right; line-height:24px; display:block; padding:0px; margin:0px; }
.dimensions span { color:#f6c500; }
.enquire_button { width:141px; height:49px; line-height:49px; text-align:center; font-size:24px; font-weight:bold; color:#ffffff; text-transform:uppercase; background:url(../img/button_bg.png) no-repeat left top; }
.enquire_button2 { float:right; font-family:'PT Sans', arial, serif; margin:0 30px 36px 0; border:none; cursor:pointer; }
.enquire_button a { display:block; color:#ffffff; text-decoration:none; }






.antispam {
	display:  none;
	visibility: hidden;
}


.address { }
.address_left { width:338px; }
.address_left p { padding:0px; margin:0px 0 37px 0; font-size:16px; color:#ffffff; text-align:left; }
.address_left p a { color:#ffffff; text-decoration:none; }
.address_left p span { font-size:24px; color:#008383; display:block; margin:0 0 10px 0; }
.form_content { width:516px; }
.form_content label { display:block; font-size:16px; color:#fff; text-align:left; margin:0 0 5px 0; text-transform:uppercase; }
.text_box { width:494px; height:22px; border:1px solid #555555; padding:5px 5px; line-height:22px; margin:0 0 30px 0; background:#2a2a2a; color:#FFFFFF; }
.enquiry_box { height:207px; overflow:auto;  }
.footer { width:100%; }
.footer_content { background:url(../img/footer_bg.png) no-repeat left top; width:978px; height:138px; margin:0 auto; color:#FFF; font-size:12px; padding:47px 0 0 0; }
.footer_content p { padding:0px; margin:0px 0 16px 0; text-align:center; }
.footer_content p a { color:#fff; text-decoration:none; }
/*=====================inner_1===========================*/

.banner_content { padding:14px 0 24px 0; position:relative; }
.banner { width:870px; height:307px; margin:0 auto 0 auto; background:url(../img/banner_bg.png) no-repeat left top; }
.banner_pic { width:408px; text-align:center; margin-right:10px; }
.banner_txt { width:450px; text-align:center; padding-top:120px; }
.banner_hover { position:absolute; width:110px; height:15px; bottom:8px; left:424px; }
.banner_hover a { display:block; width:14px; height:15px; float:left; margin:0 3px 0 0; text-indent:-9999px; background:url(../img/banner_normal.png) no-repeat center top; }
.banner_hover a:hover, .banner_hover a.activeSlide { background:url(../img/banner_hover.png) no-repeat center top; }
.inner_content_second { }
.three_content { margin:0; }
.lastbox { margin:0 0 0 0px; }
.box { background:url(../img/box_bg.png) no-repeat center top; width:283px; height:446px; padding:6px 11px 0 11px; margin:0 0 0 12px;font-size:12px; text-align:justify; line-height:18px;  }
.box h2 { padding:15px 0 0 18px; margin:0px 0 38px 0; }
.box p {padding:0px 20px;}
.box a {color:#f6c500; text-decoration:none;}


#slideshow { margin:0 auto; }

#sitemap ul{}
#sitemap li{padding:5px 0;}
#sitemap a{color:#fff; font-size:14px; line-height:18px; text-decoration:none;}
#sitemap a:hover{text-decoration:underline;}
